#ifndef __BLACKSASI_CONFIG_H__
#define __BLACKSASI_CONFIG_H__
#include <SdFat.h>
#include "sdios.h"
#include "blacksasi.h"
void readSCSIDeviceConfig(uint8_t disc);
uint32 readHWVersion();
#endif // __BLACKSASI_CONFIG_H__